<template>
  <section class="intro-single">
    <div class="container">
      <div class="row">
        <div class="col-md-12 col-lg-8">
          <div class="title-single-box">
            <h1 class="title-single" style="text-align:left;">Tender Week Admin</h1>
          </div>
        </div>
      </div>
    </div>
    <div id="table" class="col-xs-12 table-responsive">
      <datatable :columns="columns" :data="rows"></datatable>
    </div>
  </section>
</template>
<script>
import { mapState, mapActions } from 'vuex';

export default {
  name: 'TenderWeekAdmin',
  created() {
    this.gettenderWeekdmin();
  },
  computed: {
    ...mapState('status', ['tenderWeekAdmin']),
  },
  methods: {
    ...mapActions('status', ['gettenderWeekAdmin']),
  },
};
</script>


<style>
</style>
